body {
  font-family: "Arial";
  color : #0a58a2;
  background: url("images/fond.png");
  background-repeat: repeat-y;
}
h1 {
  font-size: 40px; font-weight: 700;
  margin-bottom: 30px;
  text-align: center;
  width: 100%;
}
h2 {
  font-weight: 400;
  font-size: 40px;
  font-family: Arial;
  position: relative;
  margin:0px;
}
h3 {
  font-weight: 400;
  font-size: 25px;
  margin: 0px;
  margin-top: 50px;
  font-family: Arial;
}
a {  text-decoration: none; }
li {
  font-size: 25px;
  list-style: none;
  margin-top: 5px;
}
main {
  position: relative;
  width: 90%;
  left:5%;
  margin-top: 20px;
  margin-bottom: 50px;
}
p { margin: 0px; }
.floatleft {
  position: relative;
  float: left;
}
.floatright {
  position: relative;
  float: right;
}
#logowgcfrance { display: none; }
#smlogowgcfrance {
  position: relative;
  left:10%; width:80%;
}
#bdemou { width: 70%; }
#liendemo {
  margin-top: 30px;
  left: 20px;
  width: 350px;
}
#pdemou {
  text-align: right;
  margin-bottom: 50px;
}
#h2un {
  clear: both;
}
#h2deu {
  clear: both;
  margin-top: 125px;
  margin-bottom: 100px;
  width: 800px;
}
.stitre {
  margin-bottom: 40px;
  font-size: 25px;
}
.descipt {
font-size: 25px;
 width: 100%;
 text-align: justify;
}
#liens {
  position: relative;
  margin-top: 20px;
  border-radius: 20px;
  padding: 20px;
  height: 270px;
  background: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
}
#esmart {
  position: absolute;
  width: 50%;
  bottom:-50px; right:-5%;
}
#client {
  position: relative;
  clear: both;
  margin-top: 100px;
  text-align: right;
}
#situations {
  position: relative;
  margin-top: 20px;
  border-radius: 20px;
  padding: 20px;
  height: 180px;
  background: linear-gradient(to left, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
}
#situations ul {
 margin-left: 25%;
}
#rencon {
  margin-left:26%;
  margin-top: 150px;
  margin-bottom: 50px;
  font-size: 25px;
}
#qsmart {
  position: absolute;
  bottom:-50px; left:-5%;
  width: 33%;
}
#demonstration {
  position: relative;
  margin-top: 20px;
  border-radius: 20px;
  padding: 20px;
  height: 190px;
  background: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
}
#horloge {
  position: absolute;
  bottom:-150px; right:-7%;
}
#pdemo {
  text-align: center;
  margin-top: 150px;
  margin-bottom: 50px;
}
#bdemo {
  width: 65%;
}
#Footer {
  position: relative;
  width:98%; left:1%;
}
